{
    "errors": [],
    "warnings": [
        [
            [
                "variable \"follower_disabled\" at index \"0\" is disabled, it will be ignored when loading from the YAML file \"/home/gnunux/git/stove/rougail-user-data-yaml/tests/errors/yaml/07_leadership_disabled.yaml\"",
                "leadership.follower_disabled",
                null
            ]
        ],
        [
            [
                "variable \"follower_disabled\" at index \"1\" is disabled, it will be ignored when loading from the YAML file \"/home/gnunux/git/stove/rougail-user-data-yaml/tests/errors/yaml/07_leadership_disabled.yaml\"",
                "leadership.follower_disabled",
                null
            ]
        ],
        [
            [
                "variable \"follower_disabled\" at index \"2\" is disabled, it will be ignored when loading from the YAML file \"/home/gnunux/git/stove/rougail-user-data-yaml/tests/errors/yaml/07_leadership_disabled.yaml\"",
                "leadership.follower_disabled",
                null
            ]
        ],
        [
            [
                "variable \"follower_disabled_at_index\" at index \"1\" is disabled, it will be ignored when loading from the YAML file \"/home/gnunux/git/stove/rougail-user-data-yaml/tests/errors/yaml/07_leadership_disabled.yaml\"",
                "leadership.follower_disabled_at_index",
                null
            ]
        ]
    ]
}